Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 08:19:09 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Gliding Calculator                    Sorry. I had wifi connection issue           11:57 AM, 19th Feb                     Gliding Calculator                    This is Vaishnavi Upadhyaya ([email-masked], +966 545654317)           11:58 AM, 19th Feb                     Gliding Calculator                    I have a query regarding the return of Order id- 6258501861 and 6259775367           11:59 AM, 19th Feb                     Gliding Calculator                    Th return has reached the warehouse which was collected on Feb 4 from us through Aramex           11:59 AM, 19th Feb                     Gliding Calculator                    Afterwards no response from Center point even after sending many emails           12:00 PM, 19th Feb                     Gliding Calculator                    Could you update us about status of refund?           12:00 PM, 
 19th Feb                     Gliding Calculator                    From december end we are trying for return and refund. Its so painful to return the stuffs bought from center point           12:00 PM, 19th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:03 PM, 19th Feb                     Gliding Calculator                    Can you read my previous messages?           12:03 PM, 19th Feb                   Juhi                   Please stay on hold while I retrieve the information.           12:03 PM, 19th Feb                     Gliding Calculator                    I lost connection that time           12:03 PM, 19th Feb                   Juhi                   Kindly allow us sometime to check on with our team.           12:07 PM, 19th Feb                   Juhi                   Please stay on hold.           12:07 PM, 19th Feb                     Gliding Calculator              
       ok           12:07 PM, 19th Feb                   Juhi                   We regret the delay however we have refunded you SAR 308.00 for #6258501861           12:11 PM, 19th Feb                   Juhi                   Your amount will be credited to your account within 7-14 working days.           12:11 PM, 19th Feb                     Gliding Calculator                    what about the 6259775367- Return no 1000406842           12:12 PM, 19th Feb                   Juhi                   SAR 317 has been refunded for that too.           12:13 PM, 19th Feb                   Juhi                   Your amount will be credited to your account within 7-14 working days for both the orders.           12:13 PM, 19th Feb                     Gliding Calculator                    Thats great and thanks for solving the issue           12:13 PM, 19th Feb                     Gliding Calculator                    Have a great day           12:14 PM, 19th Feb                   Juhi
                    It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124483